/*
Theme Name: Akona Child
Description: Child Theme for Akona Theme
Author: Zozothemes
Version: 1.0
Template: akona
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozotheme
*/

/*Custom Style Code Right Here */

h1.page-title {
  text-transform: none;
}

.akona-single-post .page-title-wrap {
  display: none;
}
.akona-single-post .akona-content-inner {
  padding: 90px 0;
}

/* h3 dobrodošli u fond na naslovnoj */
@media (min-width: 991px) {
  .vc_custom_1552601980411 {
    padding-top: 60px;
  }
}
@media (max-width: 991px) {
  .shortcode-rand-25 {
    margin-top: -80px;
    margin-bottom: -10px;
  }
}
